!!moobench.tools.results.data.ExperimentLog
experiments:
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [0.05326709, 0.08984644,
      1.760958E-4, 0.052, 0.053, 0.053, 16.824, 0.05]
    Deactivated probe: !!moobench.tools.results.data.Measurements [0.3366999, 4.605342,
      0.009026305, 0.317, 0.32, 0.326, 3276.921, 0.305]
    No logging: !!moobench.tools.results.data.Measurements [6.532698, 7.171714, 0.0140563,
      5.848, 6.152, 6.974, 3731.415, 1.883]
    Text file: !!moobench.tools.results.data.Measurements [122.5809, 423.9503, 0.8309274,
      111.864, 113.058, 115.579, 234407.3, 2.079]
    Binary file: !!moobench.tools.results.data.Measurements [2.569624, 7.066205, 0.01384951,
      1.967, 2.258, 2.481, 3794.59, 1.822]
    Binary TCP: !!moobench.tools.results.data.Measurements [4.438318, 8.262201, 0.01619362,
      3.296, 4.194, 4.619, 3533.444, 1.835]
  timestamp: 1.67558540760382E9
kind: Kieker-java
